﻿/* ========================================================================================================= */
/*  DEFAULT SETTINGS
/* ========================================================================================================= */

body {
	background: #333 url('/images/backgrounds/site.jpg') repeat-x fixed left top;
	color: #FF0; 
	font-size: 15px; 	
}

p {
	line-height:20px;
}

a:link	{
	color: #FF0; 
}

a:visited {
	color: #FF0; 
	}
	
a:hover	{
	color: #FF0; 
}	

li {
	background-image: url('/images/components/bullet-yellow.png');
}

small {
	font-size:0.8em;
}


strong {
	color:#FF0;
	font-size:17px;
}



/* ========================================================================================================= */
/*  HEADERS APPLIED TO <H> TAGS IN HTML
/* ========================================================================================================= */

.head1 {
	background:#FF0;
	color:#000;
	text-shadow: #FF0 0px 2px 3px;
	font-size:24px;
	
}

.head2 {
	color:#FF0;
	text-shadow: #000 0px 2px 3px;
	font-size:33px;
}

.head3 {
	color:#FF0 ;
	text-shadow: #333 0px 2px 3px;
	font-size:33px;
}


.head4, .head4b {
	background:#000;
	color:#FF0;
	text-shadow: #000 0px 2px 3px;
	font-size:22px;
}




/* ========================================================================================================= */
/*  CONTAINERS
/* ========================================================================================================= */

.menu-wrap {
	height:50px;
}

.logo {
	background-image:url('/images/logos/bwbf-yellow.png');
}

.accessibility-wrap {
	background: #FF0;
	box-shadow:0px 3px 4px #111;
	-webkit-box-shadow:0px 3px 4px #111; 
	-moz-box-shadow:0px 3px 4px #111;
}

.banner-wrap {
	background:#000;
    -webkit-box-shadow: 0px 1px 5px 0px #111;
    -moz-box-shadow: 0px 1px 5px 0px #111;
    box-shadow: 0px 1px 5px 0px #111;
}

.mid-left-wrap-1 {
	background:#000;
    -webkit-box-shadow: 0px 1px 5px 0px #111;
    -moz-box-shadow: 0px 1px 5px 0px #111;
    box-shadow: 0px 1px 5px 0px #111;
}


.long-content-wrap {
	background:#000;
    -webkit-box-shadow: 0px 1px 5px 0px #111;
    -moz-box-shadow: 0px 1px 5px 0px #111;
    box-shadow: 0px 1px 5px 0px #111;
}


.mid-right-wrap-1 {
	background:#000;
    -webkit-box-shadow: 0px 1px 5px 0px #111;
    -moz-box-shadow: 0px 1px 5px 0px #111;
    box-shadow: 0px 1px 5px 0px #111;
}

.mid-right-wrap-2 {
	background:#000;
    -webkit-box-shadow: 0px 1px 5px 0px #111;
    -moz-box-shadow: 0px 1px 5px 0px #111;
    box-shadow: 0px 1px 5px 0px #111;
}



.left-wrap-1 {
	background:#000;
    -webkit-box-shadow: 0px 1px 5px 0px #111;
    -moz-box-shadow: 0px 1px 5px 0px #111;
    box-shadow: 0px 1px 5px 0px #111;
}

.right-wrap-1 {
	background:#000;
    -webkit-box-shadow: 0px 1px 5px 0px #111;
    -moz-box-shadow: 0px 1px 5px 0px #111;
    box-shadow: 0px 1px 5px 0px #111;
}

.news-wrap-1 {
	background:#000;
    -webkit-box-shadow: 0px 1px 5px 0px #111;
    -moz-box-shadow: 0px 1px 5px 0px #111;
    box-shadow: 0px 1px 5px 0px #111;
}

.news-pic-small-wrap {
	border:1px #FF0 solid;
}


.footer-wrap-outer {
	background:#000;
}


#easyTooltip {
	border:1px solid #FF0;
	background:#FF0;
	color:#000;
    -webkit-box-shadow: 0px 1px 5px 0px #111;
    -moz-box-shadow: 0px 1px 5px 0px #111;
    box-shadow: 0px 1px 5px 0px #111;
	
}

.agent-right-wrap {
	border: 3px #FF0 double;
}	

img.logo-bwbfdirect	{
	background-image:url('/images/logos/bwbf-direct-yellow.png');
}

.prod-wrap-1 {
	background:#000;
	overflow:visible;
}


.shop-wrap-1, .shop-wrap-2  {
	background:#000;
	overflow:visible;
}


/* ========================================================================================================= */
/*  MENU
/* ========================================================================================================= */


a.menu-item:link, a.menu-item:visited {
	height:50px;
	color:#000;
	background:#FF0;
	box-shadow:5px 5px 5px #111;
	-webkit-box-shadow:5px 5px 5px #111; 
	-moz-box-shadow:5px 5px 5px #111;
	margin: 0px 5px 0px 0px;

}

a.menu-item:hover {
	background:#000;
	color:#FF0;
}

a.menu-item-selected:link,
a.menu-item-selected:visited, 
a.menu-item-selected:hover {
	height:50px;
	color:#FF0;
	margin: 0px 5px 0px 0px;
	background:#000;
	border:1px #FF0 solid;
	box-shadow:5px 5px 5px #111;
	-webkit-box-shadow:5px 5px 5px #111; 
	-moz-box-shadow:5px 5px 5px #111;

}


/* ========================================================================================================= */
/*  TEXT
/* ========================================================================================================= */

a.footer-link:link, a.footer-link:visited {
	color:#FFF;
	font-size:14px;

}

a.footer-link:hover {
	color:#FF0;	
}

p.footer-text {
	color:#FFF;
}


/* ========================================================================================================= */
/*  IMAGES
/* ========================================================================================================= */


img.general-left-1 {
	background:#000;
	border:1px #FF0 solid;
}

img.general-right-1 {
	background:#000;
	border:1px #FF0 solid;
}

img.general-right-2 {
	background:#000;
	border:1px #FF0 solid;
}


img.patrons, img.links {
	background:#000;
	border:1px #FF0 solid;
}

img.news-pic-smaller {
	border:1px #FF0 solid;
}

img.event-pics {
	border:1px #FF0 solid;
}	

img.event-pics-large {
	border:1px #FF0 solid;
}	

img.imo-thumb {
	border:1px #FF0 solid;
}

img.imo-pic {
	border:1px #FF0 solid;
}	


/* ========================================================================================================= */
/*  FORM
/* ========================================================================================================= */

.buttonA {
	font-size:25px;
	background:#FF0;
	color:#000;
	text-shadow: #FF0 0 2px 3px ;
	border:1px #FF0 solid;
	-webkit-box-shadow: 2px 2px 5px #111;
	-moz-box-shadow:  2px 2px 5px #111;
	box-shadow:  2px 2px 5px #111;
}

.buttonB {
	font-size:25px;
	background:#FF0;
	color:#000;
	text-shadow: #FF0 0 2px 3px ;
	border:1px #FF0 solid;
	-webkit-box-shadow: 2px 2px 5px #111;
	-moz-box-shadow:  2px 2px 5px #111;
	box-shadow:  2px 2px 5px #111;
}

input.textA {
	border:#FF0 1px solid;	
	color:#FF0;
	background:#333;
	font-size:17px;
}

input.textB {
	border:#FF0 1px solid;	
	color:#FF0;
	background:#333;
	font-size:17px;
}

input.textC {
	border:#FF0 1px solid;	
	color:#FF0;
	background:#333;
	font-size:17px;
}


.textareaA {
	border:#FF0 1px solid;	
	color:#FF0;
	background:#333;
	font-size:17px;
}

.textareaA:focus {
	border:#FF0 1px solid;
}


input.textA:focus, input.textB:focus {
	border:#FF0 1px solid;
}

select.dropA, select.dropB {
	background:#333;
	border:1px #FF0 solid;
	color:#FF0;
	font-size:17px;
}

.donation-form, .order-form {
	background:#333;
	border:1px #FF0 solid;
}

